Subject: Re: BUG: unable to handle kernel paging request in slhc_free

From: syzbot <[email-masked]>
Date: Sat, 16 Mar 2019 07:49:01 -0700

syzbot has bisected this bug to:

commit e41d58185f1444368873d4d7422f7664a68be61d
Author: Dmitry Vyukov <[email-masked]>
Date:   Wed Jul 12 21:34:35 2017 +0000

     fault-inject: support systematic fault injection

bisection log:  https://syzkaller.appspot.com/x/bisect.txt?x=1415a8a3200000
start commit:   e41d5818 fault-inject: support systematic fault injection
git tree:       upstream
final crash:    https://syzkaller.appspot.com/x/report.txt?x=1615a8a3200000
console output: https://syzkaller.appspot.com/x/log.txt?x=1215a8a3200000
kernel config:  https://syzkaller.appspot.com/x/.config?x=7d581260bae0899a
dashboard link: https://syzkaller.appspot.com/bug?extid=6c5d567447bfa30f78e2
syz repro:      https://syzkaller.appspot.com/x/repro.syz?x=136130fd400000
C reproducer:   https://syzkaller.appspot.com/x/repro.c?x=1607c563400000

Reported-by: [email-masked]
Fixes: e41d5818 ("fault-inject: support systematic fault injection")